View Issue Details

IDProjectCategoryView StatusLast Update
0000499Ham Radio DeluxeBugpublic2017-05-22 23:43
ReporterW4PC 
Assigned ToW4PC 
PrioritynormalSeveritymajorReproducibilityhave not tried
Status closedResolutionfixed 
PlatformHP PAVILLONOSWINDOWSOS Version07
Product Version 
Target VersionFixed in Version3.2.7.315 
Summary0000499: RTTY-FSK-45 NOT FUNCTIONING
DescriptionJust purchased a Microham Microkeyer. Multiple times I've configured DM 780 and the router from Microkeyer following each step multiple times to get FSK mode operating using HRD/DM780 and yet it doesn't key the transceiver when using FSK mode. I'm able to configure the router with MMTTY program and everything goes smoothly and works well but I don't like using MMTTY for everyday RTTY, too diffcult to maneuver in MMTTY. I would like to use DM780 for FSK. Used the manual from Microham but yet not working, it's not hard to configure the router!
Steps To Reproducejust follow the instructions
TagsNo tags attached.
ModuleDM780
Sub-ModuleRTTY/FSK
Testing

Relationships

child of 0001565 acknowledged 1 - Backlog RTTY, FSK issues (Parent) 

Activities

W4PC

2014-01-28 18:36

updater   ~0000159

This is fixed in 6.2

WA9PIE

2014-02-02 09:30

administrator   ~0000302

All other users have verified that this has been resolved.

Issue History

Date Modified Username Field Change
2013-12-21 18:56 W4PC New Issue
2013-12-21 18:56 W4PC Assigned To => W4PC
2013-12-21 18:58 W4PC Project 2 - Next Dev List (Holding Area) => @5@
2014-01-28 18:36 W4PC Note Added: 0000159
2014-01-28 18:36 W4PC Status feedback => assigned
2014-01-28 18:36 W4PC Release => (select)
2014-01-28 18:36 W4PC Fix Build => 6.2.211
2014-01-28 18:36 W4PC Module => (select)
2014-01-28 18:36 W4PC Sub-Module => (select)
2014-01-28 18:36 W4PC Report Build => (select)
2014-01-28 18:36 W4PC Status assigned => resolved
2014-01-28 18:36 W4PC Resolution open => fixed
2014-01-31 23:12 WA9PIE Relationship added child of 0001565
2014-02-02 09:30 WA9PIE Release (select) => 6.1
2014-02-02 09:30 WA9PIE Module (select) => DM780
2014-02-02 09:30 WA9PIE Sub-Module (select) => RTTY/FSK
2014-02-02 09:30 WA9PIE Report Build (select) => 6.1.4.189
2014-02-02 09:30 WA9PIE Note Added: 0000302
2014-02-02 09:30 WA9PIE Status resolved => closed
2014-02-02 16:46 WA9PIE Project @5@ => Ham Radio Deluxe
2014-02-02 16:46 WA9PIE Category DM-780 => General
2015-09-30 13:33 WA9PIE Category General => Bug
2017-05-22 23:43 WA9PIE Fixed in Version => 3.2.7.315